.espacotopo{
    background: #ED9455;
    height: 30px;
    width: 10px;
}
.retangulo{
    background: #ed945576;
    width: 760px;
    margin-left: 20%;
    border-radius: 20px;
    height: 630px;
    margin-top: -40px;
}
.titulo{
    margin-top: 50px;
    color: #FFFFFF;
    font-size: 50px;
    text-align: center;
}
.caixa_user {
    position: absolute;
    width: 432px;
    height: 55px;
    left: 30%;
    top: 170px;
    font-size: 16px;
    background: #f00;
    border-radius: 35px;
    background-color: #FFFFFF;
    box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.26);
    transform: translate;
    border-color: transparent;
}

.user{
    color: #FFFFFF;
    font-size: 25px;
    margin-left: 140px;
    margin-top: -70px;
}

.caixa_email {
    position: absolute;
    width: 432px;
    height: 55px;
    left: 30%;
    top: 270px;
    font-size: 16px;
    background: #f00;
    border-radius: 35px;
    background-color: #FFFFFF;
    box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.26);
    transform: translate;
    border-color: transparent;
}

.email{
    color: #FFFFFF;
    font-size: 25px;
    margin-left: 140px;
    margin-top: 50px;
}

.caixa_cpf{
    position: absolute;
    width: 432px;
    height: 55px;
    left: 30%;
    top: 370px;
    background: #FFFFFF;
    border-radius: 35px;
    font-size: 16px;
    font-family: 'Kurale';
    box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.26);
    border-color: transparent;
    }

.cpf{
    margin-left: 140px;
    color: #FFFFFF;
    font-size: 25px;
    margin-top: 55px;
}

.caixa_senha{
    position: absolute;
    width: 432px;
    height: 55px;
    left: 30%;
    top: 470px;
    background: #FFFFFF;
    border-radius: 35px;
    font-size: 16px;
    font-family: 'Kurale';   
    box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.26);
    border-color: transparent;
    }

.senha{
    margin-left: 140px;
    color: #FFFFFF;
    font-size: 25px;
    margin-top: 60px;
    }
    
.caixa_confsenha{
    position: absolute;
    width: 432px;
    height: 55px;
    left: 30%;
    top: 570px;
    background: #FFFFFF;
    border-radius: 35px;
    font-size: 16px;
    font-family: 'Kurale';
    box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.26);
    border-color: transparent;
    }

.confsenha{
    margin-left: 140px;
    color: #FFFFFF;
    font-size: 25px;
    margin-top: 45px;
    }
    
.conf{
    margin-left: 455px;
    width: 120px;
    margin-top: 50px;
    background-color: #fff;
    border-color: transparent;
    border-radius: 15px;
    height: 30px;    
    font-size: 20px;    
    }
    
    .voltar{
        color: #ffffff;
        text-decoration: none;
        text-align: center;
        margin-left: 100px;
        font-size: 30px;
        margin-top: 40px;
    }

    .cadastro{
        color: #000;
        text-decoration: none;
    }

    .texto1{
        color: #000000;
        text-decoration: none;
        text-align: center;
    }
            
        *{ margin:0;
            padding:0;}
        
            body{background-color: #FFFBDA;}
        
        
        @media screen and (max-width:844px) {
          .container {
            margin: 1em 2em;
          }

          .espacotopo{
            background: #ED9455;
            height: 30px;
        }
        .retangulo{
            background: #ed945576;
            width: 500px;
            margin-left: 20%;
            border-radius: 20px;
            height: 550px;
            margin-top: -40px;
        }
        .titulo{
            margin-top: 120px;
            color: #FFFFFF;
            font-size: 50px;
            text-align: center;
        }
        .caixa_email {
            position: absolute;
            width: 320px;
            height: 55px;
            top: 260px;
            font-size: 16px;
            border-radius: 35px;
            background-color: #FFFFFF;
            box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.26);
            border-color: transparent;
            margin-left: -40%;
        }
        .email{
            color: #FFFFFF;
            font-size: 25px;
            margin-top: -40px;
            margin-left: 22%;
        }
            .caixa_senha{
                position: absolute;
                width: 320px;
                height: 55px;
                top: 390px;
                background: #FFFFFF;
                border-radius: 35px;
                font-size: 16px;
                font-family: 'Kurale';
                box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.26);
                border-color: transparent;
                margin-left: -40%;
                }
        
            .senha{
                color: #FFFFFF;
                font-size: 25px;
                margin-top: 80px;
                margin-left: 22%;
            }
            
            .conf{
                margin-left: 37%;
                width: 120px;
                margin-top: 115px;
                background-color: #fff;
                border-color: transparent;
                font-size: 15px;
                border-radius: 15px;
                height: 30px;
                
            }
            
            .voltar{
                color: #ffffff;
                text-decoration: none;
                text-align: center;
                font-size: 30px;
                margin-top: 40px;
            }
        
            .cadastro{
                color: #000;
                text-decoration: none;
            }
        
            .texto1{
                color: #000000;
                text-decoration: none;
                text-align: center;
                margin-top: 40px;
            }
        }

        @media screen and (max-width:600px) {
            body{background-color: #000;}
        }
        
        
        
        
        
        
        
        